<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <link rel="stylesheet" href="estilologin.css">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="cambiar-contrasena.js" type="text/javascript"></script>
    </head>
    <body>

        <div class="login-page">
            <div class="form">
                <form class="login-form">
                    <input type="text" id="dni" placeholder="dni" maxlength="8" required=""/>      
                    <input type="password" id="password-anterior" placeholder="password anterior" required=""/>      
                    <input type="password" id="password-nuevo" placeholder="password nuevo" required=""/>
                    <button type="button" onclick="entrar()">Entrar</button>
                </form>
            </div>
        </div>
    </body>
</html>